### Hierarchy

- IExtentsAttributes

## Index

### Properties

- cx
- cy

## Properties

### Optional cx

cx: undefined | number

- Defined in file/drawing/inline/graphic/graphic-data/pic/shape-properties/form/extents/extents-attributes.ts:4

### Optional cy

cy: undefined | number

- Defined in file/drawing/inline/graphic/graphic-data/pic/shape-properties/form/extents/extents-attributes.ts:5

Generated using TypeDoc